NFC Plugin

Stable Version 1.0.4 (Compatible with OutSystems 11)
Other versions available for 10
Published on 4 Jun by 
4.6
 (5 ratings)

NFC Plugin

Version 1.0.4

Stable
Current
Application Package
Published on 4 Jun by Miguel 'Kelter' Antunes
Requirements
Compatible with:
Version 11
What's new
  • Added IsNFCEnabled action that will check if NFC is enabled, also outputting the reason why is not enabled.
    • The reason will be NO_NFC if the device doesn't support NFC and NFC_DISABLED if the user has disabled NFC.
  • Code clean up.
  • Removed excessive console.log usage. Moved the log messages to the action outputs. This will allow the consumer apps to decide what to do with the messages.
  • Removed unused references.
  • Demo App updated with last changes.
    • Code clean up.
    • Removed unused references

Version 1.0.3

Stable
Application Package
Published on 21 April 2020 by Experts
Requirements
Compatible with:
Version 11
What's new

Added iOS read and write support for Text, URI/URL and SmartPoster

Version 1.0.2

Stable
Application Package
Published on 28 August 2019 by Experts
Requirements
Compatible with:
Version 11
What's new

Upgrade and add a sample that is now available to download.